---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.23.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:57:54.192603'
uploaded: '2026-04-18T00:29:40.087538'
signed: '2026-04-18T00:29:51.821447'
released: '2026-04-19T17:00:56.410974'
artifacts:
metadata_updated: '2026-04-19T17:00:56.411315'
